[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.Value

Value - the numeric value, the result of the calculation, to be returned to the main program

## Declaration

Source position: extdlgs.pas line 189

`public property TCalculatorForm.Value: Double read GetValue write SetValue;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.